Plasma library and runtime components based upon KF5 and Qt5

https://www.kde.org

Plasma library and runtime components based upon KF5 and Qt5

Refresh
Refresh
Source Files
Filename Size Changed Actions
_service 0000000522 522 Bytes about 2 months
baselibs.conf 0000000424 424 Bytes about 2 years
plasma-framework.changes 0000082032 80.1 KB 9 days
plasma-framework.spec 0000006769 6.61 KB about 19 hours
Comments for plasma-framework 1

Fabian Vogt's avatar

favogt wrote 9 months ago

This package has installation issues and may not be installable from the openSUSE_Factory repository:

can't install libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64:
  nothing provides /bin/sh needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.0) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.1.3) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libX11.so.6 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb.so.1 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.14) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-shape.so.0 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64

can't install libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586:
  nothing provides libc.so.6 needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6 needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libX11.so.6 needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides /sbin/ldconfig needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libxcb.so.1 needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4.14) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libxcb-shape.so.0 needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586

can't install libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides /sbin/ldconfig needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.14)(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb.so.1()(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libX11.so.6()(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-shape.so.0()(64bit) needed by libKF5Plasma5-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64

can't install plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64:
  nothing provides /bin/sh needed by plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6 needed by plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.0) needed by plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.1.3) needed by plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4) needed by plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6 needed by plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by plasma-framework-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64

can't install plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586:
  nothing provides libc.so.6 needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6 needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides /bin/sh needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586

can't install plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides /bin/sh needed by plasma-framework-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64

can't install plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64:
  nothing provides /bin/sh needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.0) needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.1.3) needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4) needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libgcc_s.so.1 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libX11.so.6 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb.so.1 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libEGL.so.1 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libGL.so.1 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libgcc_s.so.1(GCC_3.4) needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-composite.so.0 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-damage.so.0 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-render.so.0 needed by plasma-framework-components-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64

can't install plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586:
  nothing provides libc.so.6 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libgcc_s.so.1 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libX11.so.6 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libxcb.so.1 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libEGL.so.1 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libGL.so.1 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libgcc_s.so.1(GCC_3.4) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libxcb-composite.so.0 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libxcb-damage.so.0 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586
  nothing provides libxcb-render.so.0 needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586

can't install plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libgcc_s.so.1()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb.so.1()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libX11.so.6()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libEGL.so.1()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libGL.so.1()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libgcc_s.so.1(GCC_3.4)(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-composite.so.0()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-damage.so.0()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-render.so.0()(64bit) needed by plasma-framework-components-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64

can't install plasma-framework-devel-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64:
  package plasma-framework-devel-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64 requires libKF5Plasma5-32bit = 5.63.0git.20191015T175810~7f52e22de, but none of the providers can be installed
  nothing provides /bin/sh needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.0) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.1.3) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libX11.so.6 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb.so.1 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4.14) needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64
  nothing provides libxcb-shape.so.0 needed by libKF5Plasma5-32bit-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64

can't install plasma-framework-devel-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586:
  package plasma-framework-devel-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586 requires cmake(Qt5Qml) >= 5.11.0, but none of the providers can be installed
  package plasma-framework-devel-5.63.0git.20191015T175810~7f52e22de-ku.3.1.i586 requires cmake(Qt5Quick) >= 5.11.0, but none of the providers can be installed
  nothing provides libc.so.6 needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586
  nothing provides libstdc++.so.6 needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586
  nothing provides /usr/bin/pkg-config needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586
  nothing provides libstdc++.so.6(CXXABI_1.3.9) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.i586

can't install plasma-framework-devel-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64:
  package plasma-framework-devel-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64 requires cmake(Qt5Qml) >= 5.11.0, but none of the providers can be installed
  package plasma-framework-devel-5.63.0git.20191015T175810~7f52e22de-ku.3.1.x86_64 requires cmake(Qt5Quick) >= 5.11.0, but none of the providers can be installed
  nothing provides libc.so.6()(64bit) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64
  nothing provides /usr/bin/pkg-config needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3.9)(64bit) needed by libqt5-qtdeclarative-devel-5.13.1-ku.2.4.x86_64